 .u-section-1 {
  background-image: url("images/Madagaskar6.jpg");
  background-repeat: no-repeat;
}

.u-section-1 .u-sheet-1 {
  min-height: 783px;
}

.u-section-1 .u-image-1 {
  width: 455px;
  height: 142px;
  margin: 92px auto 0 -73px;
}

.u-section-1 .u-text-1 {
  font-size: 1.125rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 432px 0 31px 412px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-position: 50% 72.18%;
    background-size: cover;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 646px;
  }

  .u-section-1 .u-image-1 {
    width: 570px;
    height: 178px;
    margin-left: 6px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 100px;
    margin-right: 100px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 495px;
  }

  .u-section-1 .u-image-1 {
    margin-right: 61px;
    margin-left: auto;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
    margin-bottom: 60px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 371px;
  }

  .u-section-1 .u-image-1 {
    height: 169px;
    margin-top: 137px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-1 {
    margin: 396px 20px 19px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 198px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 49px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-text-1 {
    font-size: 0.875rem;
    margin: 274px 0 25px;
  }
} .u-section-2 {
  min-height: 0;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 1px;
  margin-bottom: 1px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 0;
  background-image: none;
  --color-var: #3d4f42;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 29px;
}

.u-section-2 .u-image-1 {
  height: 385px;
  background-image: url("images/mathiastaxer1.jpg");
  background-position: 50% 50%;
  width: 385px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 243px auto 0;
}

.u-section-2 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 36px auto 0;
}

.u-section-2 .u-text-2 {
  --text-color-var: #e9e9e9;
  margin: 17px auto 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 0;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 23px 30px 8px;
}

.u-section-2 .u-text-3 {
  font-size: 2.25rem;
  font-weight: 700;
  margin: 0 auto 0 7px;
}

.u-section-2 .u-text-4 {
  font-size: 1.125rem;
  line-height: 2;
  margin: 17px 0 0 7px;
}

@media (max-width: 1199px) {
   .u-section-2 {
    min-height: 791px;
  }

  .u-section-2 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-2 .u-image-1 {
    width: 329px;
    height: 329px;
    margin-left: -12px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 98px;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 714px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-image-1 {
    width: 231px;
    height: 231px;
    margin-right: -4px;
    margin-left: auto;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 122px;
    margin-left: 61px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    min-height: 2118px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-1 {
    width: 299px;
    height: 299px;
    margin-top: 107px;
    margin-right: auto;
  }

  .u-section-2 .u-text-2 {
    margin-top: 63px;
    margin-left: auto;
  }

  .u-section-2 .u-container-layout-2 {
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 2023px;
  }

  .u-section-2 .u-image-1 {
    margin-top: 60px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 33px;
  }
} .u-section-3 {
  background-image: linear-gradient(to bottom, rgba(26, 26, 26, 0.45), rgba(26, 26, 26, 0.45)), url('images/Madagaskar5.jpg');
  background-position: 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
}

.u-section-3 .u-sheet-1 {
  min-height: 753px;
}

.u-section-3 .u-text-1 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 169px auto 0;
}

.u-section-3 .u-text-2 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 21px auto 0;
}

.u-section-3 .u-list-1 {
  grid-template-rows: repeat(2, auto);
  margin-top: 45px;
  margin-bottom: 60px;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 13.3333px));
  min-height: 217px;
  grid-auto-columns: calc(33.3333% - 13.3333px);
  --gap: 20px;
}

.u-section-3 .u-list-item-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-icon-1 {
  height: 85px;
  width: 85px;
  margin: 0 auto;
  padding: 0;
}

.u-section-3 .u-text-3 {
  margin: 30px auto 0;
}

.u-section-3 .u-list-item-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-icon-2 {
  height: 85px;
  width: 85px;
  margin: 0 auto;
  padding: 0;
}

.u-section-3 .u-text-4 {
  margin: 30px auto 0;
}

.u-section-3 .u-list-item-3 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px;
}

.u-section-3 .u-icon-3 {
  height: 85px;
  width: 85px;
  margin: 0 auto;
  padding: 0;
}

.u-section-3 .u-text-5 {
  margin: 30px auto 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 621px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 106px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 13.3333px));
    grid-auto-columns: calc(33.333333333333336% - 13.3333px);
    grid-gap: 20px;
    min-height: 179px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 476px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 9.999975px));
    grid-auto-columns: calc(50% - 9.999975px);
    min-height: 411px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 357px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 225px;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: 100%;
  }
} .u-section-4 {
  background-image: linear-gradient(to bottom, rgba(185, 199, 189, 0.5), rgba(185, 199, 189, 0.5));
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
  min-height: 0;
}

.u-section-4 .u-group-elements-1 {
  width: 875px;
  min-height: 51px;
  margin: 17px auto 0 0;
}

.u-section-4 .u-line-1 {
  width: 428px;
  transform-origin: left center;
  margin: 31px auto 0 0;
}

.u-section-4 .u-image-1 {
  width: 100px;
  height: 51px;
  margin: -34px 370px 0 auto;
}

.u-section-4 .u-line-2 {
  width: 390px;
  transform-origin: right center;
  height: 3px;
  margin: -21px 0 0 auto;
}

.u-section-4 .u-text-1 {
  margin: -40px calc(((100% - 1140px) / 2)  + -47px) 0 calc(((100% - 1140px) / 2)  + 781px);
}

.u-section-4 .u-gallery-1 {
  height: 706px;
  grid-template-columns: repeat(3, auto);
  margin-top: 17px;
  margin-bottom: 0;
  grid-gap: 17px;
}

.u-section-4 .u-gallery-inner-1 {
  grid-template-columns: repeat(3, auto);
  --gap: 0px;
}

.u-section-4 .u-gallery-item-1 {
  margin-top: 0;
  box-shadow: 0 0 0 0 rgba(0,0,0,0);
  margin-bottom: 0;
}

.u-section-4 .u-back-slide-1 {
  background-position: 50% 95.06%;
}

.u-section-4 .u-back-image-1 {
  object-position: 50% 95.06%;
}

.u-section-4 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  transition-duration: 0.5s;
  padding: 20px;
}

.u-section-4 .u-gallery-item-2 {
  margin-top: 0;
  box-shadow: 0 0 0 0 rgba(0,0,0,0);
  margin-bottom: 0;
}

.u-section-4 .u-back-slide-2 {
  background-position: 50% 95.06%;
}

.u-section-4 .u-back-image-2 {
  object-position: 50% 95.06%;
}

.u-section-4 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  transition-duration: 0.5s;
  padding: 20px;
}

.u-section-4 .u-gallery-item-3 {
  margin-top: 0;
  box-shadow: 0 0 0 0 rgba(0,0,0,0);
  margin-bottom: 0;
}

.u-section-4 .u-back-slide-3 {
  background-position: 50% 95.06%;
}

.u-section-4 .u-back-image-3 {
  object-position: 50% 95.06%;
}

.u-section-4 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  transition-duration: 0.5s;
  padding: 20px;
}

.u-section-4 .u-gallery-item-4 {
  margin-top: 0;
  box-shadow: 0 0 0 0 rgba(0,0,0,0);
  margin-bottom: 0;
}

.u-section-4 .u-back-slide-4 {
  background-position: 50% 95.06%;
}

.u-section-4 .u-back-image-4 {
  object-position: 50% 95.06%;
}

.u-section-4 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  transition-duration: 0.5s;
  padding: 20px;
}

.u-section-4 .u-gallery-item-5 {
  margin-top: 0;
  box-shadow: 0 0 0 0 rgba(0,0,0,0);
  margin-bottom: 0;
}

.u-section-4 .u-back-slide-5 {
  background-position: 50% 95.06%;
}

.u-section-4 .u-back-image-5 {
  object-position: 50% 95.06%;
}

.u-section-4 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  transition-duration: 0.5s;
  padding: 20px;
}

.u-section-4 .u-gallery-item-6 {
  margin-top: 0;
  box-shadow: 0 0 0 0 rgba(0,0,0,0);
  margin-bottom: 0;
}

.u-section-4 .u-back-slide-6 {
  background-position: 50% 95.06%;
}

.u-section-4 .u-back-image-6 {
  object-position: 50% 95.06%;
}

.u-section-4 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  transition-duration: 0.5s;
  padding: 20px;
}

@media (max-width: 1199px) {
   .u-section-4 {
    min-height: 865px;
  }

  .u-section-4 .u-text-1 {
    margin-right: calc(((100% - 940px) / 2)  + -47px);
    margin-left: calc(((100% - 940px) / 2)  + 581px);
    margin-top: 20px;
  }

  .u-section-4 .u-gallery-1 {
    height: 581px;
  }

  .u-section-4 .u-gallery-inner-1 {
    grid-gap: 0px;
  }
}

@media (max-width: 991px) {
   .u-section-4 {
    min-height: 0;
  }

  .u-section-4 .u-group-elements-1 {
    margin-top: 37px;
    height: auto;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-line-1 {
    width: 382px;
  }

  .u-section-4 .u-image-1 {
    margin-right: auto;
  }

  .u-section-4 .u-line-2 {
    width: 381px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 21px;
    margin-left: 50px;
    margin-right: 50px;
  }

  .u-section-4 .u-gallery-1 {
    grid-template-columns: repeat(2, auto);
    height: 1019px;
    margin-top: 21px;
  }

  .u-section-4 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
   .u-section-4 {
    min-height: 3395px;
  }

  .u-section-4 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-4 .u-gallery-1 {
    grid-template-columns: repeat(1, auto);
    height: 3111px;
  }

  .u-section-4 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
   .u-section-4 {
    min-height: 0;
  }

  .u-section-4 .u-group-elements-1 {
    margin-top: 30px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-line-1 {
    width: 166px;
    transform-origin: right center;
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-4 .u-line-2 {
    width: 165px;
    transform-origin: left center;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-4 .u-text-1 {
    width: 340px;
    margin-top: 3px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-gallery-1 {
    height: 1990px;
    margin-top: 30px;
  }
} .u-section-5 {
  background-image: linear-gradient(to bottom, rgba(185, 199, 189, 0.5), rgba(185, 199, 189, 0.5));
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
  min-height: 443px;
}

.u-section-5 .u-group-elements-1 {
  width: 879px;
  min-height: 51px;
  height: auto;
  margin: 17px auto 0 0;
}

.u-section-5 .u-line-1 {
  width: 429px;
  transform-origin: left center;
  margin: 31px auto 0 0;
}

.u-section-5 .u-image-1 {
  width: 100px;
  height: 51px;
  margin: -34px 370px 0 auto;
}

.u-section-5 .u-line-2 {
  width: 390px;
  transform-origin: right center;
  height: 3px;
  margin: -21px 0 0 auto;
}

.u-section-5 .u-text-1 {
  margin: -40px calc(((100% - 1140px) / 2)  + -47px) 0 calc(((100% - 1140px) / 2)  + 781px);
}

.u-section-5 .u-gallery-1 {
  height: 358px;
  grid-template-columns: repeat(3, auto);
  margin-top: 17px;
  margin-bottom: 0;
  grid-gap: 17px;
}

.u-section-5 .u-gallery-inner-1 {
  grid-template-columns: repeat(3, auto);
  --gap: 0px;
}

.u-section-5 .u-gallery-item-1 {
  margin-top: 0;
  box-shadow: 0 0 0 0 rgba(0,0,0,0);
  margin-bottom: 0;
}

.u-section-5 .u-back-slide-1 {
  background-position: 50% 95.06%;
}

.u-section-5 .u-back-image-1 {
  object-position: 50% 95.06%;
}

.u-section-5 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  transition-duration: 0.5s;
  padding: 20px;
}

.u-section-5 .u-gallery-item-2 {
  margin-top: 0;
  box-shadow: 0 0 0 0 rgba(0,0,0,0);
  margin-bottom: 0;
}

.u-section-5 .u-back-slide-2 {
  background-position: 50% 95.06%;
}

.u-section-5 .u-back-image-2 {
  object-position: 50% 95.06%;
}

.u-section-5 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  transition-duration: 0.5s;
  padding: 20px;
}

.u-section-5 .u-gallery-item-3 {
  margin-top: 0;
  box-shadow: 0 0 0 0 rgba(0,0,0,0);
  margin-bottom: 0;
}

.u-section-5 .u-back-slide-3 {
  background-position: 50% 95.06%;
}

.u-section-5 .u-back-image-3 {
  object-position: 50% 95.06%;
}

.u-section-5 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  transition-duration: 0.5s;
  padding: 20px;
}

@media (max-width: 1199px) {
   .u-section-5 {
    min-height: 865px;
  }

  .u-section-5 .u-text-1 {
    margin-right: calc(((100% - 940px) / 2)  + -47px);
    margin-left: calc(((100% - 940px) / 2)  + 581px);
    margin-top: 20px;
  }

  .u-section-5 .u-gallery-1 {
    height: 293px;
  }

  .u-section-5 .u-gallery-inner-1 {
    grid-gap: 0px;
  }
}

@media (max-width: 991px) {
   .u-section-5 {
    min-height: 784px;
  }

  .u-section-5 .u-group-elements-1 {
    margin-top: 37px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-line-1 {
    width: 382px;
  }

  .u-section-5 .u-image-1 {
    margin-right: auto;
  }

  .u-section-5 .u-line-2 {
    width: 381px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-top: 21px;
    margin-left: 50px;
    margin-right: 50px;
  }

  .u-section-5 .u-gallery-1 {
    grid-template-columns: repeat(2, auto);
    height: 699px;
    margin-top: 21px;
  }

  .u-section-5 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
   .u-section-5 {
    min-height: 0;
  }

  .u-section-5 .u-group-elements-1 {
    margin-top: 47px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-5 .u-gallery-1 {
    grid-template-columns: repeat(1, auto);
    height: 1606px;
  }

  .u-section-5 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
   .u-section-5 {
    min-height: 1109px;
  }

  .u-section-5 .u-group-elements-1 {
    margin-top: 30px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-line-1 {
    width: 156px;
    transform-origin: right center;
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-5 .u-line-2 {
    width: 157px;
    transform-origin: left center;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-5 .u-text-1 {
    width: 340px;
    margin-top: 3px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-5 .u-gallery-1 {
    height: 1024px;
    margin-top: 30px;
  }
} .u-section-6 {
  background-image: linear-gradient(to bottom, rgba(185, 199, 189, 0.5), rgba(185, 199, 189, 0.5));
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
  min-height: 0;
}

.u-section-6 .u-group-elements-1 {
  width: 879px;
  min-height: 51px;
  height: auto;
  margin: 17px auto 0 0;
}

.u-section-6 .u-line-1 {
  width: 429px;
  transform-origin: left center;
  margin: 31px auto 0 0;
}

.u-section-6 .u-image-1 {
  width: 100px;
  height: 51px;
  margin: -34px 370px 0 auto;
}

.u-section-6 .u-line-2 {
  width: 390px;
  transform-origin: right center;
  height: 3px;
  margin: -21px 0 0 auto;
}

.u-section-6 .u-text-1 {
  margin: -40px calc(((100% - 1140px) / 2)  + -47px) 0 calc(((100% - 1140px) / 2)  + 781px);
}

.u-section-6 .u-gallery-1 {
  height: 357px;
  grid-template-columns: repeat(3, auto);
  margin-top: 17px;
  margin-bottom: 0;
  grid-gap: 17px;
}

.u-section-6 .u-gallery-inner-1 {
  grid-template-columns: repeat(3, auto);
  --gap: 0px;
}

.u-section-6 .u-gallery-item-1 {
  margin-top: 0;
  box-shadow: 0 0 0 0 rgba(0,0,0,0);
  margin-bottom: 0;
}

.u-section-6 .u-back-slide-1 {
  background-position: 50% 95.06%;
}

.u-section-6 .u-back-image-1 {
  object-position: 52.16% 95.06%;
}

.u-section-6 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  transition-duration: 0.5s;
  padding: 20px;
}

.u-section-6 .u-gallery-item-2 {
  margin-top: 0;
  box-shadow: 0 0 0 0 rgba(0,0,0,0);
  margin-bottom: 0;
}

.u-section-6 .u-back-slide-2 {
  background-position: 50% 95.06%;
}

.u-section-6 .u-back-image-2 {
  object-position: 50% 95.06%;
}

.u-section-6 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  transition-duration: 0.5s;
  padding: 20px;
}

.u-section-6 .u-gallery-item-3 {
  margin-top: 0;
  box-shadow: 0 0 0 0 rgba(0,0,0,0);
  margin-bottom: 0;
}

.u-section-6 .u-back-slide-3 {
  background-position: 50% 95.06%;
}

.u-section-6 .u-back-image-3 {
  object-position: 50% 95.06%;
}

.u-section-6 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  transition-duration: 0.5s;
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-text-1 {
    margin-right: calc(((100% - 940px) / 2)  + -47px);
    margin-left: calc(((100% - 940px) / 2)  + 581px);
    margin-top: 20px;
  }

  .u-section-6 .u-gallery-1 {
    height: 293px;
  }

  .u-section-6 .u-gallery-inner-1 {
    grid-gap: 0px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-group-elements-1 {
    margin-top: 37px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6 .u-line-1 {
    width: 382px;
  }

  .u-section-6 .u-image-1 {
    margin-right: auto;
  }

  .u-section-6 .u-line-2 {
    width: 381px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-top: 21px;
    margin-left: 50px;
    margin-right: 50px;
  }

  .u-section-6 .u-gallery-1 {
    grid-template-columns: repeat(2, auto);
    height: 699px;
    margin-top: 21px;
  }

  .u-section-6 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-6 .u-gallery-1 {
    grid-template-columns: repeat(1, auto);
    height: 1606px;
  }

  .u-section-6 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-group-elements-1 {
    margin-top: 30px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-line-1 {
    width: 156px;
    transform-origin: right center;
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-6 .u-line-2 {
    width: 157px;
    transform-origin: left center;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-6 .u-text-1 {
    width: 340px;
    margin-top: 3px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-6 .u-gallery-1 {
    height: 1024px;
    margin-top: 30px;
  }
} .u-section-7 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6)), url('images/DSC01720Aushangebild.jpg');
  background-position: 50% 50%;
}

.u-section-7 .u-sheet-1 {
  min-height: 358px;
}

.u-section-7 .u-text-1 {
  font-size: 1.25rem;
  margin: 121px 154px 0 673px;
}

.u-section-7 .u-social-icons-1 {
  white-space: nowrap;
  height: 48px;
  width: 324px;
  min-width: 160px;
  margin: -88px auto 40px 109px;
}

.u-section-7 .u-icon-1 {
  height: 0;
}

.u-section-7 .u-icon-2 {
  height: 0;
}

.u-section-7 .u-icon-3 {
  height: 0;
}

.u-section-7 .u-icon-4 {
  height: 0;
}

.u-section-7 .u-icon-5 {
  height: 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 295px;
  }

  .u-section-7 .u-text-1 {
    width: 670px;
    height: 64px;
    margin: 170px 54px 60px 573px;
  }

  .u-section-7 .u-social-icons-1 {
    min-height: 16px;
    margin-top: -112px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 317px;
  }

  .u-section-7 .u-text-1 {
    width: auto;
    margin: 95px 21px 0 426px;
  }

  .u-section-7 .u-social-icons-1 {
    margin-top: -48px;
    margin-left: 36px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 309px;
  }

  .u-section-7 .u-text-1 {
    margin-top: 65px;
    margin-right: -43px;
    margin-left: 270px;
  }

  .u-section-7 .u-social-icons-1 {
    margin-top: 12px;
    margin-bottom: 56px;
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 334px;
  }

  .u-section-7 .u-text-1 {
    margin-top: 36px;
    margin-left: 34px;
    margin-right: 34px;
  }

  .u-section-7 .u-social-icons-1 {
    margin-top: 64px;
    margin-left: auto;
    margin-bottom: 59px;
  }
}